=== modified file 'NEWS'
--- NEWS	2008-08-04 21:39:55 +0000
+++ NEWS	2008-08-05 23:21:16 +0000
@@ -8,6 +8,10 @@
  
   * Add ginfo command line option (Jasper Groenewegen)
 
+ BUG FIXES
+
+  * Fix Olive homepage URL. (#255152)
+
 0.95.0	2008-08-04
 
  UI

=== modified file 'olive/__init__.py'
--- olive/__init__.py	2008-08-04 21:38:05 +0000
+++ olive/__init__.py	2008-08-05 23:21:16 +0000
@@ -60,16 +60,14 @@
     """ Display the AboutDialog. """
     from bzrlib.plugins.gtk import __version__, icon_path
     
-    iconpath = icon_path() + os.sep
-    
     dialog = gtk.AboutDialog()
     dialog.set_name("Olive")
     dialog.set_version(__version__)
-    dialog.set_copyright("Copyright (C) 2006 Szilveszter Farkas (Phanatic)")
-    dialog.set_website("https://launchpad.net/products/olive")
-    dialog.set_website_label("https://launchpad.net/products/olive")
-    dialog.set_icon_from_file(iconpath+"oliveicon2.png")
-    dialog.set_logo(gtk.gdk.pixbuf_new_from_file(iconpath+"oliveicon2.png"))
+    dialog.set_copyright("Copyright (C) 2006-2008 Szilveszter Farkas (Phanatic)")
+    dialog.set_website("https://launchpad.net/bzr-gtk")
+    dialog.set_website_label("https://launchpad.net/bzr-gtk")
+    dialog.set_icon_from_file(icon_path("oliveicon2.png"))
+    dialog.set_logo(gtk.gdk.pixbuf_new_from_file(icon_path("oliveicon2.png")))
     dialog.set_authors([ _i18n("Lead Developer:"),
 			 "Szilveszter Farkas <szilveszter.farkas@gmail.com>",
 			 _i18n("Contributors:"),
@@ -83,6 +81,7 @@
     # Destroy the dialog
     dialog.destroy()
 
+
 class OliveGtk:
     """ The main Olive GTK frontend class. This is called when launching the
     program. """

